<?php

namespace _121Digital\Connect\Authentication\Styles;

class AuthStyles
{
    public function register(): void
    {
        add_action('login_enqueue_scripts', [$this, 'enqueueStyles'], 1000);
    }

    public function enqueueStyles(): void
    {
        wp_enqueue_style('admin-alert-styles', plugins_url('AuthStyles.css', __FILE__));
    }
}
